﻿@font-face {
  font-family: "Cairo";
  src: url(../fonts/Cairo-Regular.ttf);
}



body{
    direction: rtl;
    text-align: right;
    font-family: 'Cairo', sans-serif!important;
}

.row{
	margin:0;
}

@media screen and (max-width: 600px){
	.eagleimg{
		width: 80px;
	}
}
@media screen and (min-width: 601px){
	.eagleimg{
		width: 120px;
	}
}


.intro-slider{
    margin-bottom: 0px!important;
    direction:ltr;
}
@media screen and (max-width: 768px){
	.intro-slider .slick-dots{
	    bottom: 8px;
	    direction: rtl;
	}
	
	.intro-slider .slick-dots li button:before{
	    font-size: 10px;
	    color: #fff;
	}
	
	.intro-section{
	    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) ,url("../images/intro1.png");
	    height: 300px;
	    background-position: center;
	    background-size: cover;
	}
	
	.intro-content{
	    font-family: 'Cairo', sans-serif;
	    text-align: center;
	    position: absolute;
	    top: 0;
	    right: 0;
	    width: 100%;
	    height: 300px;
	    padding-top: 110px;
	    background: linear-gradient(rgba(0, 0, 0, 0.5) , rgba(0, 0, 0, 0.5)) ;
	}
	
	.intro-content h2{
	    color: #fff;
	    font-size: 20px;
	}
	.intro-content p{ 
	    margin-top: 20px;
	    line-height: 22px;
		font-size: 14px;
	    color: #fff;
	    max-height: 100px;
	    overflow: hidden;
	}
	
	.single-home-slide{
	    position: relative;
	}
	
	.single-home-slide img{
	    height: 300px;
	    /* border-bottom-left-radius: 100px;
	    border-bottom-right-radius: 100px; */
	}
	
	
}
@media screen and (min-width: 769px){
	.intro-slider .slick-dots{
	    bottom: 8px;
	    direction: rtl;
	}
	
	.intro-slider .slick-dots li button:before{
	    font-size: 12px;
	    color: #fff;
	}
	
	.intro-section{
	    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) ,url("../images/intro1.png");
	    height: 700px;
	    background-position: center;
	    background-size: cover;
	}
	
	.intro-content{
	    text-align: center;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    padding-top: 300px;
	    background: linear-gradient(rgba(0, 0, 0, 0.7) , rgba(0, 0, 0, 0.7)) ;
	}
	
	.intro-content h2{
	    color: #fff;
	}
	.intro-content p{ 
	    margin-top: 20px;
	    line-height: 30px;
	    font-weight: 700;
	    color: #fff;
	}
	.single-home-slide{
	    position: relative;
	}
	
	.single-home-slide img{
	    height: 550px;
	    /* border-bottom-left-radius: 100px;
	    border-bottom-left-radius: 100px; */
	}

}
.top-nav{
    padding-top: 10px;
    padding-bottom: 5px;
    background-color: transparent;
}

.menu-nav {
    background-color: transparent;
    color: #fff;
    border-top: 1px solid;
    border-bottom: 1px solid;
}

.navbar-light .navbar-nav .nav-link{
    color: #fff;
}
.dropdownBtn{
    color: #fff;
    background: transparent;
}
.top-right {
    text-align: left;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.top-left{
    text-align: left;
    display: flex;
    justify-content: flex-start;
}

.head-social-icons li {
    display: inline-block;
    margin: 0 5px!important;
    width: 30px;
    height: 30px;
    padding: 6px;
    text-align: center;
    border-radius: 50%;
}

.head-social-icons {
    margin: 0 20px 0 0;
    padding: 0;
    display: inline-block;
}

@media screen and (min-width: 576px) and (max-width: 800px){
	.top-right div{
		display: inline-flex;
	}
	
	.head-social-icons {
	    margin: auto;
	    padding: 0;
	    display: flex;
	}

}

@media (max-width: 575px){
	.top-right {
	    text-align: left;
	    display: block;
	    align-items: center;
	    margin: auto;
	    padding-left: 0px!important;
	}
	.top-right div{
		display: contents;
	}

	.head-social-icons{
		margin: 0!important;
	}	
	.head-social-icons li {
	    display: inline-block;
	    margin: 0 !important;
	    width: auto;
	    padding: 3px;
	    text-align: center;
	    border-radius: 50%;
	}
	
	.head-social-icons .facebook, .head-social-icons .twitter , .head-social-icons .linkedin{
		display: none;
	}
	
	.intro-content{
		padding-top: 35px!important;
	}
	.main-header{
		position: relative;
	}
	.login-btn, .more-btn{
		padding: 0.2rem 0.5rem;
		font-size: 12px;
	}
	
}

.login-btn{
    color: #fff!important;
    background: transparent!important;
    border: 2px solid;
    min-width: auto;
    margin-left: 1px;
    margin-right: 1px;
}

.login-btn:hover{
    color: #fff!important;
    background:  #a27c36!important;
    border-color: #a27c36!important;
}

.more-btn{
    color: #a27c36!important;
    background: transparent;
    border: 2px solid;
}

.more-btn:hover{
    color: #fff!important;
    background:  #a27c36;
    border-color: #a27c36;
}


.head-social-icons li a{
    color: #fff;
}

footer{
    background: rgba(3, 26, 85,1);
    background-position: bottom;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 30px;
    padding-bottom: 20px;
}

.whiteHR{
    border-color: #fff;
}

.footer .footer-title {
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid;
}

.footer .footer-news-list {
    padding-right: 0;
    margin-bottom: 0;
}
.footer .footer-news-list .footer-news-list-item {
    font-size: 13px;
    width: 100%;
    float: right;
    padding: 5px 0 0;
    color: #f2f2f2;
    position: relative;
    padding-right: 14px;
}

.footer .footer-news-list .footer-news-list-item {
    padding-right: 0 !important;
}

.footer-news-list-item .fa {
    color: #a27c36;
    padding-left: 5px;
    float: right;
    padding-top: 5px;
}

.footer-news-list .btn-base-md {
    font-size: 15px !important;
    font-weight: 300;
    padding: 5px 15px !important;
    margin-top: 20px !important;
    float: right !important;
    margin-right: 14px;
}

.footer-news-list .btn-base-md {
    margin-right: 0;
}

.footer-v4-news-content a {
    color: #FFF;
    margin-bottom: 0px;
    line-height: 18px;
    font-size: 12px;
    max-width: 50ch;
    float: right;
}

.footer-v4-news-content small {
    color: #CCC;
    float: right;
    width: 100%;
}

.en-family {
    font-style: normal;
    font-size: 15px;
}

.footer-v4-news-content a {
    color: #FFF;
    margin-bottom: 5px;
    line-height: 18px;
    font-size: 12px;
    max-width: 50ch;
    float: right;
}

.social-icons{
    padding: 0;
    width: 100%;
    text-align: right;
}

.social-icons a {
    color:#a27c36!important;
    font-size: 30px;
}

.social-icons li {
    display: inline-block;
    margin: 0 3px;
}

.menu-overlay{
    position: fixed;
    width: 0;
    height: 100%;
    transition: 0.4s;
    overflow-y: auto;
    top: 0;
    left: 0;



    /*here*/
    background-color: rgba(3, 26, 85,0.9);
    z-index: 999999999999999999;
  }

.menuLogo{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

#menu-close{
    position: absolute;
    top: 10%;
    right: 10%;
}

.menu-large-container{
    height: 350px;
    margin-top: 50px;
    overflow-y: auto;
}
/* width */
.menu-large-container::-webkit-scrollbar {
    width: 5px;
    cursor: pointer;
  }
  
/* Track */
.menu-large-container::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.menu-large-container::-webkit-scrollbar-thumb {
    background: #a27c36;
}

/* Handle on hover */
.menu-large-container::-webkit-scrollbar-thumb:hover {
    background: #a27c36;
}

.section-header{
    padding-top: 50px;
    padding-bottom: 20px;
    color: #a27c36;
}

.news-marquee{
    padding: 10px 0;
    background: #a27c36;
    color: #fff;
}

.news-marquee marquee { 
direction: ltr;
}

.single-news{
    margin: 0 5px;
    position: relative;
}

.single-news h4{
    margin-top: 10px;
    font-size: 16px;
    line-height: 25px;
}


.image {
    opacity: 1;
    display: block;
    width: 100%;
    height: 200px;
    transition: .5s ease;
    backface-visibility: hidden;
    border-radius: 10px;
  }
.middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

  .single-news:hover .image {
    opacity: 0.3;
  }
  
  .single-news:hover .middle {
    opacity: 1;
  }


  .news-more {
    background-color: #a27c36;
    color: white;
    font-size: 16px;
    padding: 16px 32px;
    border: 0;
    border-radius: 0;
  }
@media screen and (max-width: 559px){
		.home-numbers{
	    background: linear-gradient( rgba(162, 124, 54, 0.8) ,rgba(162, 124, 54, 0.8)), url("../images/numbers.jpg");
	    background-position: center;
	    background-size: cover;
	    background-attachment: scroll;
	    padding-bottom: 14px;
	}
	.home-numbers .container{
		width: 75%;
	}
	
	.home-numbers h2{
	    padding-top: 14px;
		margin-bottom: 12px;
		color: #fff;
		font-weight: bold;
	}
	.number-section {
	    border: 2px solid #fff;
	    border-radius: 10px;
	    padding: 5px;
	    margin-bottom: 4px;
	}
	.count-number{
	    text-align: center;
	    color: #fff;
	    font-size: 18px;
	}
	
	.number-section p{
	    text-align: center;
	    font-size: 14px;
	    font-weight: bold;
	    margin-bottom: 0;
	}

}


@media screen and (max-width: 949px){
.home-numbers{
    background: linear-gradient( rgba(162, 124, 54, 0.8) ,rgba(162, 124, 54, 0.8)), url("../images/numbers.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
    padding-bottom: 30px;
}

.home-numbers h2{
        padding-top: 22px;
    margin-bottom: 30px;
    color: #fff;
    font-weight: bold;
    }

	.number-section {
	    border: 2px solid #fff;
	    border-radius: 10px;
	    padding: 5px;
	    margin-bottom: 4px;
	}
	.count-number{
	    text-align: center;
	    color: #fff;
	    font-size: 24px;
	}
	
	.number-section p{
	    text-align: center;
	    font-size: 23px;
	    font-weight: bold;
	    margin-bottom: 0;
	}
}

@media screen and (min-width: 950px)and (max-width: 1200px){
.home-numbers{
    background: linear-gradient( rgba(162, 124, 54, 0.8) ,rgba(162, 124, 54, 0.8)), url("../images/numbers.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
    padding-bottom: 30px;
}

.home-numbers h2{
        padding-top: 22px;
    margin-bottom: 30px;
    color: #fff;
    font-weight: bold;
    }

	.number-section{
	    border: 2px solid #fff;
	    border-radius: 10px;
	    padding: 20px;
	}
	
	.count-number{
	    text-align: center;
	    color: #fff;
	    font-size: 30px;
	}
	
	.number-section p{
	    text-align: center;
	    font-size: 16px;
	    font-weight: bold;
	    margin-bottom: 0;
	}
}
@media screen and (min-width: 1201px){
.home-numbers{
    background: linear-gradient( rgba(162, 124, 54, 0.8) ,rgba(162, 124, 54, 0.8)), url("../images/numbers.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
    padding-bottom: 30px;
}

.home-numbers h2{
        padding-top: 22px;
    margin-bottom: 30px;
    color: #fff;
    font-weight: bold;
    }

	.number-section{
	    border: 2px solid #fff;
	    border-radius: 10px;
	    padding: 20px;
	}
	
	.count-number{
	    text-align: center;
	    color: #fff;
	    font-size: 30px;
	}
	
	.number-section p{
	    text-align: center;
	    font-size: 20px;
	    font-weight: bold;
	    margin-bottom: 0;
	}
}




.single-event-img img{
    border-radius: 10px;
}

.home-events{
    margin-bottom: 30px;
}

.more-single-section{
    padding: 20px 5px;
    border: 5px solid #a27c36;
    border-radius: 10px;
    text-align: center;
}

.more-single-section a{
    color: #a27c36;
}

.more-single-section i{
    font-size: 50px;
}

.more-single-section h3{
    font-size: 22px;
}

.thirdLevel{
    display: none;
    position: absolute;
    background: rgb(255, 255, 255);
    top: 100%;
    z-index: 999999999999999999;
    width: 100%;
    padding: 5px;
}

.thirdLevel li{
    list-style-type: none;
    border-bottom: 1px dotted #a27c36;
    
}

.thirdLevel li:hover{
    list-style-type: none;
    background: #a27c36;
    
}

.thirdLevel li a{
    color: #000;
    font-weight: 800;
}

.secondLevel:hover .thirdLevel{
    display: block;
}

/* ----------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------- */

#entity-section{
    margin-top: 10px;
    margin-bottom: 20px;
    z-index: 9999;
}
.entities{
    display: flex;
    justify-content: space-around;
    z-index: 9999;
}

#entity-section .entities .dropdown .dropdown-menu .dropdown-item:focus, .dropdown-item:hover {
    color: #fff!important;
    text-decoration: none;
    background-color:  #031a55;
}

@media screen and (min-width: 576px){
	#entity-section .entities .dropdown .dropdown-menu{
		background-color: #f5f5f5;
		text-align: center;
	}
	#entity-section .entities .dropdown .dropdown-menu .dropdown-item{
		color: #a27c36;
		border-bottom: 1px solid #031a55;
	
	}
	
	#entity-section .dropdown{
		text-align: center;
		box-shadow: 0px 5px 15px rgba(0,0,0,0.2);
		border-radius: 10px;
	}
	
	.entities .dropdown .dropdown-toggle{
		color: black!important;
		white-space: break-spaces;
	}
	.entity{
	    color: #a27c36;
	    font-size: 35px;
	    margin-top: 0.9rem;
	}
	.fa-chevron-down{
	    font-size: 12px;
	}
	.dropdown:hover .dropdown-content {
    display: block;
}

}
@media screen and (max-width: 575px){
	#entity-section .dropdown{
	    margin: 3px;
	    /* text-align: center; */
	    padding: 10px 0px 0px 0px;
	    background-color: whitesmoke;
	    border-radius: 3px;
    	}
	.entities .dropdown .dropdown-toggle{
		color: black!important;
		
	}
	#entity-section .dropdown-menu{
		text-align:center;
	}
	.entities .dropdown .dropdown-toggle::after {
	        margin-right: 0.5em;
    vertical-align: 0rem;
    margin-top: 0.7em;    }
	#entity-section .entities .dropdown .dropdown-menu .dropdown-item{
		color: #a27c36;
		border-bottom: 1px solid #031a55;
		white-space: break-spaces;
	}
	.entity{
		padding: 0px 7px;
	    color: #a27c36;
    	font-size: 20px;	
    	}
	#entity-section {
		    margin-top: 10px;
		    margin-bottom: 10px;
		    z-index: 9999;
		}
	#entity-section .entities .btn{
		display: inline-flex;
	}
	#entity-section .entities .btn h5{
		
    font-size: 18px;
}
	.dropdown:hover .dropdown-menu {
	    display: contents;
	}
	

}

.dropdown {
  position: relative;
  display: inline-block;
  z-index: 1;
  width: 100%;
}



.news-section{
    background-color: rgba(240,240,240,1);
    padding-top: 50px;
    padding-bottom: 50px;
}
.section-title{
    text-align: center;
}
.section-title h2{
    color: #031a55 ;
}
.section-title-inverted {
    text-align: center;
}

.section-title-inverted h2{
    color: white;
}

.title-hr{
    width:50px; 
    border-width: 3px; 
    border-color: #A27C36;
}


.overlay-date {
    position: absolute;
    top: 0;
    height: 60px;
    width: 60px;
    background: #031a55;
    text-align: center;
    color: rgba(255,255,255,0.9);
    padding-top:3px;
}
.filled{
    background: #031a55;
    border-radius: 0px;
    color: #fff!important;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.4);
    filter: brightness(85%);
}
.filled i{
    padding-right: 30px;
    color: #A27C36;
    
}
.filled:hover{
    color: #fff!important;
    filter: brightness(100%);
}


.news-text h6{
    color: darkgray;
    padding-top: 5px;
} 
.news-text-title{
	color: #000 !important;
	font-weight:bold;
}

.news-text p{
    color: rgba(0,0,0,0.8);
    font-size: 0.8em;
} 
.imp-news-text{
    position: absolute;
    bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    color: white;
}
@media (min-width: 320px) and (max-width: 480px){
	#quick-access{
		border-top: 3px solid #031a55;
	    background: rgba(230,230,230,1);
	    padding-bottom: 10px;
	    text-align: center;
	}
	#quick-access2{
		border-bottom: 3px solid #031a55;
	    background: rgba(240,240,240,1);
	    padding-top: 6px;
	    padding-bottom: 6px;
	}
	#quick-access2 .container .row .quick-access-text{
		
		order: 2;
	}
	.imglogo{
		padding-top: 6px;
	    height: 65px;
	    width: auto;
	}
	.imglogo2{
		padding-top: 6px;
	    height: 100px;
	}

	.quick-access-text h5{
		color: #031a55;
	    text-align: center;
	    font-size: 1rem;
	    padding-top: 6px;
	    font-weight: bold;	
	 }
	.quick-access-text p{
	    color: #031a55;
	    text-align: center;
	    font-size: 0.9rem;
	}

	
}
@media (min-width: 481px){
	#quick-access{
		background: rgb(3, 26, 85);
	    background: linear-gradient(45deg, rgba(3, 26, 85,1) 66%, rgba(240,240,240,1) 66%);

	    padding-top: 20px;
	    padding-bottom: 30px;
	}
	#quick-access2{
	   	   background: rgb(255,255,255);
	   background: linear-gradient(45deg, rgba(255,255,255,1) 33%, rgba(3, 26, 85,1) 33%);

	   padding-top: 20px;
	    padding-bottom: 20px;
	}
	.imglogo{
	    height: 100px;
	    width: auto;
	}
	.imglogo2{
	    height: 125px;
	}
	
	.quick-access-text h5{
	    color: white;
	    text-align: center;
	}
	.quick-access-text p{
	    color: white;
	    text-align: center;
	}
}
@media screen and (min-width: 1910px){
	.news-text{
		font-size: 1.5rem;
	}
	.news-text h6{
	    font-size: 1.5rem;
	}
	
	#quick-access {
	    background: rgb(3, 26, 85);
	    background: linear-gradient(45deg, rgba(3, 26, 85,1) 60%, rgba(240,240,240,1) 60%);
	    padding-top: 20px;
	    padding-bottom: 30px;
	}
	#quick-access2 {
	    background: rgb(255,255,255);
	    background: linear-gradient(45deg, rgba(255,255,255,1) 40%, rgba(3, 26, 85,1) 40%);
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.container-fluid{
	width: 80%;
	}
}

.empty {
    background: rgba(0,0,0,0);
    border: 2px solid #A27C36;
    border-radius: 2px;
    color: #A27C36!important;
}
.empty:hover{
   color: #fff!important;
   border: 2px solid #fff;
}
#minister img{
    border-radius: 5px;
}

#study{
overflow-x: hidden;
background: rgba(255,255,255,0.8);
background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(3, 26, 85,1) 50%);   
}
#study .container-fluid, #minister .container, #quick-access .container, #quick-access2 .container{
	overflow: hidden;
}
@media screen and (min-width: 800px){
	.side-images img{
	    border-radius: 5px;
	    margin: 10px;
	    width: 350px;
	    height: 220px;
	}
	.study-in-egypt-logo{
	height: 175px;
	width: 175px;
	}
	.overlay-text{
     margin-right:-38%;
    margin-top:30%;
    padding: 35px;
    text-align: justify;
    background-color: #a27c36;
    border-radius: 5px;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.4);
	}
	.study-text{
    border-radius: 10px;
    width: 70%;
    margin: auto;
    background-color: rgba(255,255,255,0.7);
    
    }
	.parallax {
	  /* The image used */
	  background-image: linear-gradient( rgba(0, 0, 0, 0.4) ,rgba(0, 0, 0, 0.4)), url("../images/study/middle.jpg");
	
	margin-top: 10px;
	  /* Set a specific height */
	  height: 460px;
	  border-radius: 5px;
	
	
	  /* Create the parallax scrolling effect */
	  background-attachment: fixed;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	}


}
@media screen and (max-width: 798px){
	.side-images{
		display:none;
	}
	.study-in-egypt-logo{
	height: 120px;
	width: 120px;
	}
	.overlay-text{
    padding: 10px;
	font-size: 0.9rem;
	line-height: 1.4rem;
    border-radius: 5px;
	}
	.overlay-text p, .overlay-text h6{
	color: #000!important;
	text-align: justify;
	}
	.study-text{
    border-radius: 10px;
    width: 90%;
    margin: auto;
    background-color: rgba(255,255,255,0.7);
    
    }
	.parallax {
	  /* The image used */
	  background-image: linear-gradient( rgba(0, 0, 0, 0.4) ,rgba(0, 0, 0, 0.4)), url("../images/study/middle.jpg");
	
	  margin-top: 10px;
	  /* Set a specific height */
	  height: auto;
	  border-radius: 5px;
	
	
	  /* Create the parallax scrolling effect */
	  background-attachment: scroll;
	  background-position: center;
	  background-repeat: no-repeat;
	  background-size: cover;
	}

}
.study-text p{
    padding: 10px;
}








/******* Search **********/

.search-overlay{
    position: fixed;
    width: 0;
    height: 100%;
    transition: 0.4s;
    overflow-y: auto;
    top: 0;
    left: 0;
    /*here*/
    background-color: rgba(3, 26, 85,0.9);
    z-index: 999999999999999999;
}

#search-close{
    position: absolute;
    top: 10%;
    right: 10%;
}

#search-open{
    color: #fff;
    cursor: pointer;
}

.search-form{
    padding-top: 100px;
}

.advSearch{
    text-align: left;
}

.advSearch a{
    color: #fff!important;
}



.ecl-calendar table, .ecl-calendar tr:first-child{
	background-color: #a27c36!important;
}
.ecl-calendar tr:first-child td{
	color: #fff!important;
	text-align: center;
}
.ecl-calendar tr:first-child td a{
	color: #fff!important;
}

.ecl-calendar{
	border-color: #a27c36!important;
}
.ecl-today {
    background-color: #a27c36!important;
    color: #fff;
}

.ecl-event {

    background: #041b56!important;
    color: #fff!important;
}
.ecl-event a{
	color: #fff!important;
}
.ecl-day:hover, .ecl-event:hover, .ecl-today:hover, .ecl-weekend:hover, .ecl-other-month:hover {
    background-color: #a27c36!important;
    color: #fff!important;
}


div#tipDiv a{
	color: #a27c36!important;
}
div#tipDiv .close a {
    color: #a27c36!important;
    font-size: 14px;
}



@media screen and (min-width: 570px){
	.ecl-calendar tbody tr th{
	font-size: 1rem;
	}
	.ecl-day, .ecl-event, .ecl-today, .ecl-weekend, .ecl-other-month{
		height: 50px;
		
	}
}
@media screen and (max-width: 569px){
	.ecl-calendar tbody tr th{
	font-size: 0.7rem;
	}
	.ecl-day, .ecl-event, .ecl-today, .ecl-weekend, .ecl-other-month{
		height: 30px;
		
	}
}
#photo-gallery-v2 .gallery-item {
margin: 5px;
border-radius: 3px;
max-width: 400px;
box-shadow: 0px 5px 10px lightgray;
}
#photo-gallery-v2 .gallery-item p {
padding: 10px 5px;
}

#photo-gallery-v2 .gallery-item .gallery-item-image .btn{
background-color: #ac9437;
transition: .5s ease;
position: absolute ;
opacity: 0;
top: 100px;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
text-align: center;
}
#photo-gallery-v2 .gallery-item .gallery-item-image:hover{
filter: brightness(80%);
}
#photo-gallery-v2 .gallery-item .gallery-item-image:hover .btn{
opacity:1;
}
#photo-gallery-v2 .modal-content{
background-color: rgba(240,240,240,0.75);
}
#photo-gallery-v2 .carousel-indicators{
display: none;
}
#photo-gallery-v2 .carousel-item p{
padding: 10px;
}
#photo-gallery-v2 .modal-header{
border-bottom: none;
}

@media (min-width: 576px){
.modal-dialog {
max-width: 750px;
}
}

@media screen and (max-width:560px){
	.modal.show .modal-dialog {

	    transform: translate(0,100px);
	}
	
}
@media screen and (min-width:561px){
	.modal.show .modal-dialog {

	    transform: translate(0,20px);
	}
	
}


#photogalleryv2 .modal-dialog .modal-content .modal-header .close span{
	font-size: 35px;
}



